Subject: Re: privacy

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Wed, 08 Jan 2003 18:18:58 -0500

> The problem is that we don't know enough about privacy to know what 
> hooks are needed or what shape they need to take.  Is that accurate?

I've never thought so, but its a consensus thing.

If there is an interoperability issue (paf's note), which presumes
two or more instances of operability, then its interoperability of
mechanisms, not equivalences of policies.

Eric